<md-grid-tile-header class="date head">{{ order.date | date: 'dd' }}</md-grid-tile-header>

<md-list class="test">
  <md-list-item *ngFor="let food of order.foods">
    <span *ngIf="food.type == 'salad'" class="icon-Salad">
          </span>
    <span *ngIf="food.type == 'mainDish'" class="icon-Meal">
          </span>
    <span *ngIf="food.type == 'drink'" class="icon-Drink">
          </span>
    <span class="name">
            {{ food.name }}
          </span>
    <span class="quantity">{{ food.quantity }}</span>
  </md-list-item>
</md-list>


<md-grid-tile-footer class="footer" *ngIf=" order.foods.length > 0">


  <span *ngIf=" order.foods.length > 0 ">
    <span class="total">Total:</span>
  <span class="tot">{{ total.toFixed(2) }}
  <span class="euro" [innerHTML]="globalSettingsService.getCurrency() | async"></span></span>
  </span>

</md-grid-tile-footer>


<span *ngIf="order.foods.length===0 && !datePassed() && isInMonth && order.dailyMenuId !== 0">
    <button md-raised-button class="order" (click)="orderButton()">ORDER</button>
  </span>
